Subject: bug#56682: feature/improved-locked-narrowing 9dee6df39c: Reworked locked narrowing.

From: Eli Zaretskii <[email-masked]>
Date: Tue, 31 Jan 2023 14:14:13 +0200

> Date: Mon, 30 Jan 2023 23:07:22 +0200
> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> With the previous change that Gregory had made (different limits for 
> different features, i.e. font-lock uses much wider narrowing bounds 
> which are also customizable) I don't have that much of a horse in that 
> race anymore.

Which change is that?  I don't think I follow.

> Also note that previously, I'd never have suggested that redisplay code 
> changes the value of font-lock-dont-widen.

Hmm... not sure how is that variable related to this particular
thread.  Please elaborate.